This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 63547 - Unexpected stderr output from "man 3 iruserok" command
Unexpected stderr output from "man 3 iruserok" command
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: man-pages (Show other bugs)
7.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-15 13:52 EDT by Glen A. Foster
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-15 13:53:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Glen A. Foster 2002-04-15 13:52:10 EDT
Description of Problem: Something is not right with the iruserok.3 man-page.  If
you run the command "man 3 iruserok 2> stderr", there's data in the file
"stderr".

Version-Release number of selected component (if applicable):
# rpm -qf /usr/share/man/man3/iruserok.3.gz
man-pages-1.39-2

How Reproducible: 100%

Steps to Reproduce:
1. man 3 iruserok 2> stderr

Actual Results: contents are as follows:
# cat stderr
mdoc warning: Empty input line #208

Expected Results: empty stderr output
Comment 1 Glen A. Foster 2002-04-15 13:53:44 EDT
... same results looking up "rcmd", "rresvport", and "ruserok" man-pages, too.
Comment 2 Trond Eivind Glomsrxd 2002-07-18 16:07:43 EDT
Fixed in man-pages-1.51-5

Note You need to log in before you can comment on or make changes to this bug.